@charset "utf-8";

.open-campas {
  width: 100%;
  /*margin-top: 25px;*/
  font-family: "MS Pゴシック", sans-serif;
}
.open-campas h2 {
padding: 0;
margin: 0;
text-indent: 0;
background-color: inherit;
}
.open-campas .open-campas__kv img {
  width: 100%;
}
.open-campas .open-campas__info {
  background-color: #20c7f1;
  /*border-radius: 8px;*/
  margin-top: 20px;
  padding: 18px 10px 24px;
}
.open-campas .open-campas__info h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  line-height: 1.7;
  font-weight: bold;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
}
.open-campas .open-campas__info h2:before, .open-campas .open-campas__info h2:after {
  border-top: 3px solid #fff;
  content: "";
  width: 100px;
}
.open-campas .open-campas__info h2:before {
  margin-right: 5px;
}
.open-campas .open-campas__info h2:after {
  margin-left: 5px;
}
.open-campas .open-campas__info table {
  margin-top: 2px;
  /*border-spacing: 0px 16px;*/
}
.open-campas .open-campas__info table tr {
display: flex;
flex-wrap: wrap;
margin-top: 10px;
}
.open-campas .open-campas__info table tr td span {
  color: #ed251e;
}
.open-campas .open-campas__info table tr th {
  width: 100%;
  border-radius: 8px 8px 0 0;
  text-align: center;
  font-size: 18px;
  line-height: 2;
  font-weight: 700;
  background-color: #24a6e0;
  color: #fff;
}
.open-campas .open-campas__info table tr td {
  width: 100%;
  border-radius:  0 0 8px 8px;
  font-size: 14px;
  line-height: 1.5;
  color: #333333;
  background-color: #fff;
  padding: 15px;
}
.open-campas .open-campas__search {
  margin-top: 20px;
}
.open-campas .open-campas__search .open-campas__search--top {
  position: relative;
  width: 80px;
  height: 40px;
  border-radius: 100px 100px 0 0;
  background: #20c7f1;
  margin: 0 auto;
}
.open-campas .open-campas__search .open-campas__search--top::after {
  content: "";
  position: absolute;
  width: 1000px;
  height: 4px;
  background: #20c7f1;
  bottom: -4px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.open-campas .open-campas__search .open-campas__search--top img {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 50%;
  bottom: -4px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10;
}
.open-campas .open-campas__search h2 {
  font-size: 18px;
  color: #000000;
  font-weight: 700;
  text-align: center;
  line-height: 1.69;
  margin-top: 15px;
}
.open-campas .open-campas__search .tabs {
  font-size: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.open-campas .open-campas__search .tabs input {
  display: none;
}
.open-campas .open-campas__search .tabs .tab_item {
  width: calc((100% - 30px) / 4);
  background-color: #20c7f1;
  border:solid 1px #20c7f1;
  border-radius: 4px;
  font-size: 14px;
  color: #fff;
  line-height: 1;
  text-align: center;
  margin-left: 10px;
  margin-bottom: 10px;
  padding: 10px 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.15);
}
.open-campas .open-campas__search .tabs .tab_item:first-of-type {
margin-left: 0;
}
.open-campas .open-campas__search .tabs input:checked + .tab_item {
  color: #20c7f1;
  background-color: #fff;
}
.open-campas .open-campas__search .school-box__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 20px 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.open-campas .open-campas__search .school-box__wrapper .noData {
  margin:0 auto;
  padding-left: 30px;
}
.open-campas .open-campas__search .school-box__wrapper .noData p{
    font-size: 14px;
    color: #484848;
    line-height: 1.8em;
}
.open-campas .open-campas__search .school-box__wrapper .school-box {
  position: relative;
  margin-left: 10px;
  width: calc((100% - 10px) / 2);
  background-color: #f7f7f7;
  padding: 48px 10px 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.open-campas .open-campas__search .school-box__wrapper .school-box:nth-of-type(odd) {
margin-left: 0;
}
/*
.open-campas
  .open-campas__search
  .school-box__wrapper
  .school-box
  .school-box__content--wrapper {
  padding: 48px 24px 24px;
}*/
.open-campas .open-campas__search .school-box__wrapper .school-box div {
  height: 130px;
}
.open-campas .open-campas__search .school-box__wrapper .school-box img {
  /*max-width: 200px;*/
  max-width: calc(100% - 10px);
  max-height: 130px;
  display: block;
  margin: 0 auto auto;
}
.open-campas .open-campas__search .school-box__wrapper .school-box .tag {
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 12px;
  line-height: 1.71;
  font-weight: 700;
  padding: 4px 14px;
  background-color: #656c7c;
  color: #fff;
}
.open-campas .open-campas__search .school-box__wrapper .school-box .school-name {
  height: 2em;
  font-size: 16px;
  line-height: 1;
  font-weight: 700;
  margin: 15px 0;
}
.open-campas .open-campas__search .school-box__wrapper .school-box .lead {
  height: calc(2em * 1.71);
  overflow: hidden;
  font-size: 14px;
  line-height: 1.71;
  margin-top: 4.5px;
  margin-bottom: 19px;
}
.open-campas .open-campas__search .school-box__wrapper .school-box .school-box__btn {
  width: 100%;
  display: block;
  text-align: center;
  margin-top: auto;
  color: #fff;
  background-color: #f2a62d;
  -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.15);
  line-height: 1.69;
  font-size: 16px;
  padding: 6.5px 0px;
  border-radius: 4px;
}
.open-campas .open-campas__search .school-box__wrapper .school-box .school-box__btn:hover {
  opacity: 0.8;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.open-campas .open-campas__search .school-box__wrapper .school-box:nth-of-type(n + 3) {
  margin-top: 40px;
}
.tab_content {
  /*display: none;*/
width: 100%;
  height: 0;
  clear: both;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#hokkaido-tohoku:checked ~ #hokkaido-tohoku_content, #kanto:checked ~ #kanto_content, #tokai-hokuriku:checked ~ #tokai-hokuriku_content, #tokyo:checked ~ #tokyo_content, #chugoku-shikoku:checked ~ #chugoku-shikoku_content, #kyushu-okinawa:checked ~ #kyushu-okinawa_content, #kinki:checked ~ #kinki_content {
  height: 100%;
  display: block;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#loading.tab_content {
  opacity: 1;
  position: relative;
  height:75vh;
  }
.balls-guruguru {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  background-color: #fff;
}
.ball {
  width: 50%;
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
  transform-origin: 100% 50%;
  left: 0;
}
.ball::before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #333;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.ball-1::before {
  animation: ball-guruguru 1s linear 0s infinite;
}
.ball-2 {
  transform: rotate(45deg);
}
.ball-2::before {
  animation: ball-guruguru 1s linear -0.125s infinite;
}
.ball-3 {
  transform: rotate(90deg);
}
.ball-3::before {
  animation: ball-guruguru 1s linear -0.25s infinite;
}
.ball-4 {
  transform: rotate(135deg);
}
.ball-4::before {
  animation: ball-guruguru 1s linear -0.375s infinite;
}
.ball-5 {
  transform: rotate(180deg);
}
.ball-5::before {
  animation: ball-guruguru 1s linear -0.5s infinite;
}
.ball-6 {
  transform: rotate(225deg);
}
.ball-6::before {
  animation: ball-guruguru 1s linear -0.625s infinite;
}
.ball-7 {
  transform: rotate(270deg);
}
.ball-7::before {
  animation: ball-guruguru 1s linear -0.75s infinite;
}
.ball-8 {
  transform: rotate(315deg);
}
.ball-8::before {
  animation: ball-guruguru 1s linear -0.875s infinite;
}
@keyframes ball-guruguru {
  0% {
    width: 20px;
    height: 20px;
    opacity: 1;
  }
  100% {
    width: 6px;
    height: 6px;
    opacity: .2;
    margin-left: 7px;
  }
}
#loading.tab_content.loaded {
  opacity: 0;
  height: 0;
  visibility: hidden;
}
